Usuwa ręczne transakcje: wszystkie na accountId, lub 1–100 transactionIds. Nie zmienia salda.
DELETE
/v1/delete_transactionsZapytanie
| Pole | Typ | Wymagane | Domyślnie | Opis |
|---|---|---|---|---|
| budgetId | string | Tak | — | Budget that owns the transactions. |
| accountId | string | Nie | — | Delete all manual txs on this account. |
| transactionIds | array | Nie | — | Specific manual transaction ids (1–100). |
Odpowiedź data
| Pole | Typ | Opis |
|---|---|---|
| deletedCount | number | When deleting by accountId. |
| results | array | When deleting by transactionIds. |